Subject: Re: bug#54399: 27.2; Problems with (let ((custom-variable ...)) (autoload-function ...))

From: Michael Heerdegen <[email-masked]>
Date: Wed, 13 Apr 2022 02:24:50 +0200

Stefan Monnier <[email-masked]> writes:

> You can M-x gnu-emacs-bug RET 54399 RET and then you should be able to
> select the message to which you want to reply.
> [ The name is not `gnu-emacs-bug`, but that's the mnemonic I use, and
>   the completion does the rest => `gnus-read-ephemeral-emacs-bug-group`.  ]

That, or the "debbugs-gnu.el" bug browser interface.  But then it's best
to use Gnus or Rmail.

If your mail client allows it you can also read the newsgroup
gnu.emacs.bug (or gmane.emacs.bug), look for your message and answer per
mail "from there".

(AFAIU, there is a "References" named mail header that controls the
associations between messages.  Gnus allows to show this (normally
hidden) header.  When your mail program allows to use given references
you copy from somewhere as part of the mail header that composed mail
should be correctly classified as an answer to that message.)

Michael.